Subject: Re: Gnat for win32 does not search include and library paths
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: 09 Oct 2002 09:39:42 +1000

On Wed, 2002-10-09 at 05:05, Jerry van Dijk wrote:
> 
> Christopher Faylor writes:
> 
>  > Could I have some clarification on this?  Why would the GPL make it
>  > impossible to build a cygwin-based release?  It seems like gcc is
>  > licensed under the GPL and cygwin is licensed under the GPL, so...
> 
> No doubt someone will at some point port GNAT to cygwin. Two years ago I
> could not, since it required the payment of a license fee for every user.
> That may or may not have changed, but it was the situation at the time the
> decision had to be made.

It only requires a licence fee IF you are porting proprietary software
that you will distribute. And even then, AFAIK the licence is a flat
fee. Or are you talking about GNAT needing a licence fee?

Rob

-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---